Query Journey ResourcesAsk AIget https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/journeysPath ParamsspacestringrequiredThe name of the space (database) assigned to you.Query ParamsqrystringQuery field used to limit the result by filtering on one or more resource attributes. See documentation on filter expressions. The format is {field1}:{filter1} [;{field2}:{filter2} [;...]]. Example 'qry=name:A..Z;category:B*;state:INSTALLED'. Alternatively, the fields can be passed as separate query parameters prefixed with 'qry_', for example: 'qry_name=A..Z&qry_category=B*&qry_state=INSTALLED'. The following resource fields can be queried: category, name, biz_id, sub_type, statepageint32Defaults to 0Used together with pageSize. First page is zero, which is also the default.pageSizeint32Defaults to 100Specifies the number of items to return per page. Default is 100.sortstringDefaults to createdOptional sorting, using the format: {[-]{field1} [,[-]{field2} [,...]]. See documentation on sorting. Available fields for sorting are: id, bizId, name, state, subType, category, createddimstringThe Dimensions under which the calling application operates. Format: {dim1}:{value1}[;{dim2}:{value2}[;...]]bypassDimensionGatebooleanIf true, returns resources even if the Entity's Dimension filter doesn't match the passed in Dimensions. Default is false.truefalseincludeUnpublishedbooleanIf true, also exposes Installed but Unpublished entity resources. Default is false.truefalseResponse 200OKUpdated 10 months ago